@font-face {
  font-family: 'point-icon-font';
  src: url('../font/point-icon-font.eot?66722409');
  src: url('../font/point-icon-font.eot?66722409#iefix') format('embedded-opentype'),
       url('../font/point-icon-font.woff2?66722409') format('woff2'),
       url('../font/point-icon-font.woff?66722409') format('woff'),
       url('../font/point-icon-font.ttf?66722409') format('truetype'),
       url('../font/point-icon-font.svg?66722409#point-icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'point-icon-font';
    src: url('../font/point-icon-font.svg?66722409#point-icon-font') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "point-icon-font";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-google_play:before { content: '\e84b'; } /* '' */
.icon-currency:before { content: '\e900'; } /* '' */
.icon-afisha-copy-2:before { content: '\e901'; } /* '' */
.icon-apple:before { content: '\e902'; } /* '' */
.icon-vk:before { content: '\e903'; } /* '' */
.icon-big-article:before { content: '\e904'; } /* '' */
.icon-book:before { content: '\e905'; } /* '' */
.icon-catalog:before { content: '\e906'; } /* '' */
.icon-choose-bank-dropdown-arrow:before { content: '\e907'; } /* '' */
.icon-comments:before { content: '\e908'; } /* '' */
.icon-coup:before { content: '\e909'; } /* '' */
.icon-dislike_sharp:before { content: '\e90a'; } /* '' */
.icon-drop:before { content: '\e90b'; } /* '' */
.icon-facebook:before { content: '\e90c'; } /* '' */
.icon-get-recension:before { content: '\e90d'; } /* '' */
.icon-glases:before { content: '\e90e'; } /* '' */
.icon-google-play:before { content: '\e90f'; } /* '' */
.icon-kid:before { content: '\e910'; } /* '' */
.icon-like_sharp:before { content: '\e911'; } /* '' */
.icon-mama:before { content: '\e912'; } /* '' */
.icon-map:before { content: '\e913'; } /* '' */
.icon-medium-article:before { content: '\e914'; } /* '' */
.icon-more_sharp:before { content: '\e915'; } /* '' */
.icon-movie:before { content: '\e916'; } /* '' */
.icon-news:before { content: '\e917'; } /* '' */
.icon-ondnoklasniki:before { content: '\e918'; } /* '' */
.icon-play:before { content: '\e919'; } /* '' */
.icon-question:before { content: '\e91a'; } /* '' */
.icon-search:before { content: '\e91b'; } /* '' */
.icon-small-article:before { content: '\e91c'; } /* '' */
.icon-smartphone:before { content: '\e91d'; } /* '' */
.icon-Star:before { content: '\e91e'; } /* '' */
.icon-telegram:before { content: '\e91f'; } /* '' */
.icon-tv:before { content: '\e920'; } /* '' */
.icon-twitter:before { content: '\e921'; } /* '' */
.icon-weather:before { content: '\e922'; } /* '' */
.icon-video:before { content: '\e923'; } /* '' */
.icon-picture:before { content: '\e924'; } /* '' */
.icon-warn-copy:before { content: '\e925'; } /* '' */
.icon-article-comment:before { content: '\e926'; } /* '' */
.icon-article-likes:before { content: '\e927'; } /* '' */
.icon-article-views:before { content: '\e928'; } /* '' */
.icon-back-to-top:before { content: '\e929'; } /* '' */
.icon-delet-uploaded-file:before { content: '\e92a'; } /* '' */
.icon-print:before { content: '\e92b'; } /* '' */
.icon-selected-category:before { content: '\e92c'; } /* '' */
.icon-add-news:before { content: '\e92d'; } /* '' */
.icon-newspaper:before { content: '\e92e'; } /* '' */
.icon-delet-uploaded-file1:before { content: '\e92f'; } /* '' */
.icon-close:before { content: '\e930'; } /* '' */
.icon-quotes:before { content: '\e931'; } /* '' */
.icon-bell:before { content: '\e932'; } /* '' */
.icon-write-news:before { content: '\e933'; } /* '' */
.icon-newspaper-mobile:before { content: '\e934'; } /* '' */
.icon-proisestvia:before { content: '\e935'; } /* '' */
.icon-politic:before { content: '\e936'; } /* '' */
.icon-lady:before { content: '\e937'; } /* '' */
.icon-cup:before { content: '\e938'; } /* '' */
.icon-rotate:before { content: '\e939'; } /* '' */
.icon-comunity:before { content: '\e93a'; } /* '' */
.icon-international:before { content: '\e93b'; } /* '' */
.icon-economic_chart:before { content: '\e93c'; } /* '' */
.icon-atom:before { content: '\e93d'; } /* '' */
.icon-car:before { content: '\e93e'; } /* '' */
.icon-business:before { content: '\e93f'; } /* '' */
.icon-less_more:before { content: '\e940'; } /* '' */
.icon-arrow:before { content: '\e941'; } /* '' */
.icon-menu-icon:before { content: '\e942'; } /* '' */
.icon-Calculator:before { content: '\e943'; } /* '' */
.icon-back:before { content: '\e944'; } /* '' */
.icon-close-copy:before { content: '\e945'; } /* '' */
.icon-flip:before { content: '\e946'; } /* '' */
.icon-expand_more_24px_rounded:before { content: '\e947'; } /* '' */
.icon-dropdown_arrow:before { content: '\e948'; } /* '' */
.icon-comments-mobile:before { content: '\e949'; } /* '' */
.icon-whatched:before { content: '\e94a'; } /* '' */